Skip to main content
GET
/
conversations
/
{id}
Get Conversation
curl --request GET \
  --url https://api.veryfront.com/conversations/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "type": "chat",
  "status": "active",
  "message_count": 123,
  "created_by": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>",
  "project_id": "<string>",
  "title": "<string>",
  "summary": "<string>",
  "current_node": "<string>",
  "last_message_at": "<string>",
  "metadata": {},
  "archived_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Response

Conversation

id
string
required
type
enum<string>
required
Available options:
chat,
default_chat,
plan,
research,
agent_task,
support,
channel,
project_agent
status
enum<string>
required
Available options:
active,
archived,
deleted
message_count
number
required
created_by
string | null
required
created_at
string
required
updated_at
string
required
project_id
string | null
title
string | null
summary
string | null
current_node
string | null
last_message_at
string | null
metadata
object
archived_at
string | null